[CentOS-devel] wrong "Suggested resolutions" when try to install httpd by hand

danieldk at pobox.com danieldk at pobox.com
Tue Dec 26 14:30:47 UTC 2006

> when I try to install httpd by the rpm command I got:
> # rpm -ivh
> /media/cdrecorder/CentOS/RPMS/httpd-2.0.52-28.ent.centos4.i386.rpm
> warning:
> /media/cdrecorder/CentOS/RPMS/httpd-2.0.52-28.ent.centos4.i386.rpm:
> V3DSA signature: NOKEY, key ID 443e1821
> error: Failed dependencies:
>         apr >= 0.9.4-24.2 is needed by

This is basic package management stuff, please read the rpm manual.

-- Daniel

More information about the CentOS-devel mailing list